ELA-391-1 jasper security update

null pointer dereference and missing checks

2021-03-27
Packagejasper
Version1.900.1-debian1-2.4+deb8u10
Related CVEs CVE-2021-3443 CVE-2021-3467

Two issues have been found in jasper, a JPEG-2000 runtime library. Both issues are related to jpeg 2000 decoding, where a null pointer dereference and a missing check of valid component numbers referenced by CDEF box, could be exploited.

For Debian 8 jessie, these problems have been fixed in version 1.900.1-debian1-2.4+deb8u10.

We recommend that you upgrade your jasper packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/